<h1>Ajouter Un Article</h1>
<form (ngSubmit)="addArticle()">
    <label for="titre"><h3>Titre</h3> :</label>
    <input type="text" id="titre" name="titre" [(ngModel)]="article.titre">
    <label for="contenu"><h3>Contenu</h3> :</label>
    <textarea id="contenu" name="contenu"cols ="80" rows="20" [(ngModel)]="article.contenu"></textarea>
    <button><h3>Ajouter</h3></button>
</form>

